
button {
    background-color: #222222;
    border: none;
    padding: 8px 20px;
    text-align: center;
    display: inline-block;
    color: white;
    font-weight: bolder;
    font-size: 1em;
    border-radius: 10px;
    margin: 0px 10px;
  }
  
  button:hover {
    background-color: #559955;
  }
  
  button:active {
    background-color: #55aa55;
  }
  #starmap1 {
    color: black;
  }
  #starmap1 a {
    color: black;
  }